@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjp.css);
html {
  width: 100%;
  height: 100%;
}

body {
  margin: 0px;
  background: #ffffff;
  padding: 0px;
  width: 100%;
  min-width: 1080px;
  height: 100%;
  color: #414445;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Helvetica Neue", Helvetica, "游ゴシック", YuGothic, "メイリオ", Meiryo, Arial, sans-serif;
  text-align: center;
}

a {
  color: #414445;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

.alphaBtn:hover {
  cursor: pointer;
}

#bodyWrapper {
  margin: 0 auto;
  width: 100%;
  min-width: 320px;
}

#wrapper {
  position: relative;
  margin: 0 auto;
  padding-top: 60px;
  padding-bottom: 50px;
  width: 100%;
  max-width: 980px;
}

footer {
  position: relative;
  margin-top: 72px;
  width: 100%;
  max-width: 980px;
}

footer .footMain {
  margin: 0 auto;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 20px 20px;
}

footer .footMain .footLeft {
  float: left;
  width: 350px;
  text-align: left;
}

footer .footMain .footLeft li {
  display: inline-block;
  vertical-align: middle;
  color: #d7dedf;
  font-size: 10px;
}

footer .footMain .footLeft li a {
  color: #252626;
  font-size: 11px;
}

footer .footMain .footLeft li.separate {
  margin: 0 10px;
}

footer .footMain .footLeft .copy {
  margin-top: 10px;
  color: #252626;
  font-size: 10px;
}

footer .footRight {
  position: relative;
  float: right;
  width: 303px;
  height: 58px;
}

footer .footRight .jasrac {
  position: absolute;
  top: 0;
  left: 0;
  width: 196px;
}

footer .footRight .pageTop {
  position: absolute;
  top: 0;
  right: 0;
  width: 57px;
}

footer .footRight .pageTop:hover {
  cursor: pointer;
}

.alphaBtn {
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.alphaBtn:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  opacity: 0.5;
}

.hasHover .hover {
  display: block !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0 !important;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.hasHover:hover .hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1 !important;
}

@media screen and (min-width: 751px) {
  a:hover {
    text-decoration: underline;
  }
  header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 99;
    margin: 0 auto;
    background: #ffffff;
    width: 1080px;
    height: 60px;
  }
  header .line {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    background: url(../images/common/menu/line.png) no-repeat 0 0;
    width: 980px;
    height: 7px;
  }
  header h1 {
    float: left;
    padding-left: 51px;
    width: 196px;
    height: 53px;
  }
  header h1 a {
    display: block;
    background: url(../images/common/logo.png) no-repeat 0 0;
    padding-top: 53px;
    width: 196px;
    height: 0;
    overflow: hidden;
  }
  header nav {
    float: right;
    padding-right: 63px;
    width: 758px;
  }
  header nav ul {
    width: 779px;
  }
  header nav ul li.mainNav {
    display: inline;
    position: relative;
    float: left;
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Helvetica Neue", Helvetica, "游ゴシック", YuGothic, "メイリオ", Meiryo, Arial, sans-serif;
  }
  header nav ul li.mainNav > a {
    display: block;
    position: relative;
    padding: 20px 25px 27px;
    color: #525556;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0.6px;
    line-height: 1;
  }
  header nav ul li.mainNav > a:hover {
    text-decoration: none;
  }
  header nav ul li.mainNav > a::before {
    position: absolute;
    top: 0;
    left: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    z-index: -1;
    -webkit-transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
    background: url(../images/common/menu/bgNav.png);
    width: 100%;
    height: 100%;
    content: "";
  }
  header nav ul li.mainNav > a::after {
    display: none;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
    background: url(../images/common/menu/point.png) no-repeat 0 0;
    width: 6px;
    height: 10px;
    pointer-events: none;
    content: "";
  }
  header nav ul li.mainNav > a:hover::after, header nav ul li.mainNav > a:hover::before, header nav ul li.mainNav > a.current::before {
    display: block;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  header nav ul li.mainNav .subNav {
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    background: url(../images/common/menu/bgNav.png);
    padding: 0 0 0 25px;
    height: 0;
    overflow: hidden;
  }
  header nav ul li.mainNav .subNav.subNavAbout {
    left: -41px;
    width: 525px;
  }
  header nav ul li.mainNav .subNav.subNavMember {
    width: 169px;
  }
  header nav ul li.mainNav .subNav .subNavInner {
    padding-top: 24px;
  }
  header nav ul li.mainNav .subNav ul {
    display: inline;
    float: left;
  }
  header nav ul li.mainNav .subNav ul.subAbout1 {
    margin-right: 28px;
    width: 235px;
  }
  header nav ul li.mainNav .subNav ul.subAbout2 {
    width: 240px;
  }
  header nav ul li.mainNav .subNav ul li {
    margin-bottom: 19px;
    text-align: left;
  }
  header nav ul li.mainNav .subNav ul li a {
    display: block;
    background: url(../images/common/btn_arrow.png) no-repeat 0 7px;
    padding-left: 14px;
    font-size: 13px;
  }
  header nav ul li.mainNav .subNav ul li a:hover {
    background: url(../images/common/btn_arrow_on.png) no-repeat 0 7px;
    color: #aaaaaa;
    text-decoration: none;
  }
  .is-sp {
    display: none;
  }
}

@media screen and (max-width: 750px) {
  #wrapper {
    padding-top: 80px;
    padding-bottom: 10px;
  }
  header {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
    width: 100%;
    height: 81px;
  }
  header.NavOpen nav {
    /* PCの時、jsでtransformを操作するため、SPでは!importantを付与 */
    -webkit-transform: translateX(0) !important;
        -ms-transform: translateX(0) !important;
            transform: translateX(0) !important;
  }
  header h1 {
    position: relative;
    margin-top: 30px;
    margin-left: 20px;
    background: url(../images/common/menu/logo.png) no-repeat center center;
    background-size: contain;
    width: 136px;
    height: 21px;
    overflow: hidden;
    text-indent: -1000px;
  }
  header h1 a {
    display: block;
  }
  header > .line {
    position: absolute;
    top: 0;
    left: 0;
    border-bottom: 1px solid #424345;
    background-color: #fff;
    width: 100%;
    height: 80px;
  }
  header > .line:before {
    position: absolute;
    bottom: 2px;
    left: 0;
    background-color: #424345;
    width: 100%;
    height: 3px;
    content: "";
  }
  header nav {
    position: absolute;
    top: 0;
    right: 0;
    /* PCの時、jsでtransformを操作するため、SPでは!importantを付与 */
    -webkit-transform: translateX(100%) !important;
        -ms-transform: translateX(100%) !important;
            transform: translateX(100%) !important;
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background-color: #fff;
    padding-top: 79px;
    width: 295px;
    max-height: 100vh;
    overflow-y: scroll;
    text-align: left;
  }
  header nav > ul {
    border-top: 1px solid #c9c9c9;
  }
  header nav ul .mainNav {
    position: relative;
    border-bottom: 1px solid #c9c9c9;
  }
  header nav ul .mainNav > a {
    display: block;
    position: relative;
    padding: 20px;
  }
  header nav ul .mainNav > a .is-sp {
    font-size: 18px;
    font-weight: bold;
  }
  header nav ul .mainNav.hasSubNav .icon {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 10px;
    height: 1px;
  }
  header nav ul .mainNav.hasSubNav .icon:before {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #262626;
    width: 100%;
    height: 1px;
    content: "";
  }
  header nav ul .mainNav.hasSubNav .icon:after {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: -webkit-transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
    background-color: #262626;
    width: 100%;
    height: 1px;
    content: "";
  }
  header nav ul .mainNav.SubNavOpen .icon:after {
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  header nav ul .subNav {
    display: none;
    border-top: 1px solid #c9c9c9;
    background-color: #ebf0f3;
    padding: 12px 0;
  }
  header nav ul .subNav a {
    display: block;
    background: url(../images/common/menu/btn_arrow.png) no-repeat center left 18px;
    background-size: 7px auto;
    padding: 7px 5px 7px 35px;
    font-size: 15px;
  }
  .nav_back {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    opacity: 0.4;
    z-index: 90;
    background-color: #000;
    width: 100%;
    height: 100%;
  }
  .sp_menu_btn {
    position: fixed;
    top: 25px;
    right: 20px;
    z-index: 110;
    width: 31px;
    height: 24px;
  }
  .sp_menu_btn:before, .sp_menu_btn:after,
  .sp_menu_btn p {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
    background-color: #000;
    width: 100%;
    height: 3px;
    content: "";
  }
  .sp_menu_btn:before {
    -webkit-transform: translate(-50%, -400%);
        -ms-transform: translate(-50%, -400%);
            transform: translate(-50%, -400%);
  }
  .sp_menu_btn:after {
    -webkit-transform: translate(-50%, 300%);
        -ms-transform: translate(-50%, 300%);
            transform: translate(-50%, 300%);
  }
  .sp_menu_btn p {
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: width 0.3s ease;
    transition: width 0.3s ease;
  }
  .sp_menu_btn.NavOpen:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
        -ms-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
    height: 2px;
  }
  .sp_menu_btn.NavOpen:after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
        -ms-transform: translate(-50%, -50%) rotate(-45deg);
            transform: translate(-50%, -50%) rotate(-45deg);
    height: 2px;
  }
  .sp_menu_btn.NavOpen p {
    width: 0;
  }
  footer {
    margin: 50px auto 0;
    width: 90%;
  }
  footer .footMain {
    border-bottom: 0;
    padding: 20px 0;
  }
  footer .footMain .footLeft {
    float: none;
    margin-top: 20px;
    border-top: 1px solid #000;
    padding-top: 20px;
    width: 100%;
    text-align: center;
  }
  footer .footMain .footLeft li a {
    font-size: 12px;
  }
  footer .footMain .footLeft li.separate {
    margin: 0 2px;
    font-size: 15px;
  }
  footer .footMain .footLeft .copy {
    margin-top: 5px;
  }
  footer .footRight {
    float: none;
    width: 100%;
    height: 50px;
  }
  footer .footRight .jasrac {
    margin-top: 5px;
    width: 169px;
  }
  footer .footRight .pageTop {
    width: 50px;
  }
  body {
    min-width: 320px;
  }
  .is-pc {
    display: none;
  }
}
